=== Quiver Delivery ===
Contributors: Quiver, louiscollarsmith
Donate link:
Tags: Quiver, Shipping, WooCommerce, Fulfilment, London, Courier, Carrier, Immediate, Fast
Requires at least: 4.6
Requires PHP: 5.6
Tested up to: 5.8.1
Stable tag: 1.0.3
WC requires at least: 3.0.0
WC tested up to: 5.8.0
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html

Quiver provides fast and emissionless urban delivery. Magic.

== Description ==

[Quiver](https://quiver.co.uk) enables merchants to provide faster, more customer-centric and emission-less delivery of goods to their customers. Quiver provides a variety of additional delivery options to the WooCommerce store's checkout page including immediate and same day delivery.

Quiver is a fully vertically integrated solution that provides all of the technology, logistics and couriers to deliver your goods from your stores or Quiver's micro-fulfilment centre to your customers.

Quiver increases your conversion rate, your customer retention rate and is a successful customer acquisition tool.

With this extension, you can connect your WooCommerce store to your Quiver admin panel where you can toggle and edit delivery options, add shippable locations and change rates. These changes will be reflected in the options shown to your customers at check-out.

== Account & Pricing ==

A Quiver account is created during the installation process of this extension. It's free to install and free to create an account - Quiver only charges you per delivery. You can find an overview of our pricing [here](https://quiver.co.uk/pricing).

== Features ==
Quiver offers the following delivery options

- Immediate delivery - guaranteed within 1 hour.
- Same day delivery
- Delivery window - customer can select a window that suits them!
- Dawn delivery - delivery made at 7am.
- Next day delivery

and...

- Faster returns!

You are able to toggle on/off the delivery options that you offer in your admin dashboard. Quiver's delivery options simply sit alongside your existing delivery methods - much like you offer multiple payment options, now offer multiple delivery options to your customers!

---

Quiver is able to deliver from your stores or from Quiver's micro-fulfilment centre in Central London (SE1).

Quiver's well-trained couriers (all full or part-time employees) will collect the selected items from your store or our micro-fulfilment centre and quickly deliver them to your customer.

Quiver holds comprehensive goods in transit insurance and will help your retail staff to operate Quiver from your stores.

Let us take care of the delivery, so you can focus on growing your business.

From checkout to delivered in under 60 minutes. Wow.

== Demo ==

Check out our 48-second demo video [here](https://www.loom.com/share/820140a8a531424e9436221d65325923).

== Installation ==

Follow the steps listed below to install the Quiver plugin for WooCommerce

1. Upload the downloaded plugin files to your `/wp-content/plugins/quiver-delivery` directory, **OR** install the plugin through the WordPress plugins screen directly.
2. Activate the plugin through the 'Plugins' screen in WordPress.
3. Go to WooCommerce-->Settings->Shipping, select Quiver Delivery and follow the instructions to get started.

== Frequently Asked Questions ==

== Screenshots ==

== Changelog ==

= 1.0 =

- First public release
